@charset "utf-8";
/* smoother change - overrides to protostar template  */

body{
	color: #31414F;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#161619+0,303037+35&amp;1+30,0+100 */
	background: -moz-linear-gradient(top,  rgba(22,22,25,1) 0%, rgba(44,44,51,1) 30%, rgba(48,48,55,0.93) 35%, rgba(48,48,55,0) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(22,22,25,1) 0%,rgba(44,44,51,1) 30%,rgba(48,48,55,0.93) 35%,rgba(48,48,55,0) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(22,22,25,1) 0%,rgba(44,44,51,1) 30%,rgba(48,48,55,0.93) 35%,rgba(48,48,55,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#161619', endColorstr='#00303037',GradientType=0 ); /* IE6-9 */
	background-size: auto 150px;
	background-repeat: repeat-x;
}

body.site {
	border-top: 0;
	padding: 0;
	background-color: #425B6F;
	}
.body .container {
	border: 0;
	padding: 0;
	box-shadow: none;
	position:relative;
	}
.container {
	max-width: 900px;
	width: auto;
	}
.breadcrumb, .body .container, .well, #vina-accordion-content103 .vina-accordion-container {
    background-color: transparent !important;
	}
div.container>div.row-fluid {
	background-color: #FFFFFF;
	border: solid #aac;
	border-width: 1px;
	-webkit-box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	margin-top: 5px;
}
div.vina-accordion-container .row-fluid .span4 {
    width: 100%;
}
main#content a {
    text-decoration: underline;
}
main#content a:hover, main#content a:focus, main#content div.page-header a{
    text-decoration: none;
}
main#content {
	font-size:1.15em;
	padding: 2px 8px;
}
main#content ul
{
  list-style-type: none;
  margin:0;
  padding:0;
}
main#content ul li
{
  padding:0 0 2px 20px;
  background-image: url(/images/template/bullet_flat.png);
  background-repeat:no-repeat;
  margin:0.5em 0 0.5em 0;
  background-position: 0 2px;
}

.row-fluid, .navigation, div#smoother_header {
    width: auto;
	padding:0 3px;
	}
.row-fluid .row-fluid  {
	padding:0 0;
	}
div#smoother_header {
	padding: 20px 3px 3px 3px;
}
div#smoother_header div#logo {
    max-width: 49%;
	float: left;
	}	
div#smoother_header a {
    text-decoration: none;
	}	
div#smoother_header div#contact_details {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-variant: small-caps;
	font-size: 1.9em;
	line-height: 1.1em;
	text-align: center;
	color: #FFFFFF;
	}
div#smoother_header div#contact_details a{
	color: #FFFFFF;
	}
div#smoother_header div#contact_details div.handheld_hidden {
	float: right;
    width: 50%;
	margin-top:60px;
	}
div#smoother_header div#contact_details div.handheld_show {
    width: 100%;
	}
main#content a {
	color:#000;
	}
h1 {
	color: #1F2932;
	padding: 2px 3px 2px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
h2, h3, h4, h5, h6, .site-title, .navigation {
	color: #25323D;
	}
hr {
	border-color: #9BAEA7;
	}
.navigation {
    border-bottom: none;
    border-top: none;
	}	
div.vina-accordion-container .row-fluid .span8 {width: 100%;}	
.btn {
	background-image: linear-gradient(to bottom, #036C9E, #012F45);
	background-image: -webkit-linear-gradient(top, #036C9E, #012F45);/* Safari */
	color: #ddd;
		-webkit-border-radius: 20px;
		-moz-border-radius: 20px;
		border-radius: 20px;
	}
main#content a.btn {text-decoration: none;}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
	background-color: #012F45;
	color: #000;
	text-shadow: 0 1px 1px rgba(100, 100, 100, 0.75);
	text-decoration: none;
	}
main#content .book_now{
	font-size: 1em;
	}
div.well div.custom .book_now{
	font-size: 1.7em;
	}
.price_block {
	background-image: linear-gradient(to left, #37CDFE, #fff);
	background-image: -webkit-linear-gradient(right, #37CDFE, #fff); /* Safari */
	color:#026C9E;
	border:#01B6F1 solid;
	border-width: 1px 4px 1px 0;
	text-align: right;
	font-size: 1.5em;
	line-height: 1.1em;
	padding: 10px;
}
.price_block div {
	vertical-align:middle;
	margin: 13px;
	display:inline-block;
	text-align:left;
}
div#CDSWIDCOE,
div.well div.custom
 {
	margin: 0 auto;
	text-align:center;
}
.blog_only, .article_only {display:none;}
div.blog .blog_only, div.item-page .article_only {
	display:inherit;
	margin:0 5px 0 0;
	}
main#content div.item-page .intro {
	font-size:1.1em;
	line-height:1.2em;
	padding-top:8px;
	color:#000;
	}
div.blog div.items-row, div.shadow_box {
	border: 1px solid #e3e3e3;
	border-radius: 2px;
	margin: 10px 0;
	padding: 9px;
	-webkit-box-shadow: 4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	-moz-box-shadow:    4px 4px 4px 4px rgba(50, 50, 50, 0.5);
	box-shadow:         4px 4px 4px 4px rgba(50, 50, 50, 0.5);
}
main#content blockquote {
	display:inline-block;
	/* Fallback for <IE9 and other older browsers */
    background: rgba(255,255,255,0.4) url("/images/template/blockquote_start.png") no-repeat scroll 5px 0;
	/* Multi-background supporting browsers */
	background: 
	url("/images/template/blockquote_start.png") no-repeat scroll 5px 0,
	url("/images/template/blockquote_end.png") no-repeat scroll 100% 100%;
	background-color: rgba(255,255,255,0.4);
    margin: 10px 1%;
    padding: 6px 47px 2px 53px;
    text-align: justify;
	color:#000;
	font-family:Georgia, "Times New Roman", Times, serif;
	border: #fff 1px solid;
}
#fb-wall {
	margin-bottom:10px;
}

a[title=_Web development, Joomla, CMS, CRM, Online shop software, databases] {
    background-color: yellow;
}


footer.footer div.container {
	text-align:center;
	background-color: rgba(255,255,255,0.2);
	margin-top:14px;
}
footer.footer div.container,
footer.footer div.container a {
	color: #25323D;
	text-decoration: none;
}
div#smoother_footer_logo {
	width: 166px;
	height: 45px;
	position: absolute;
	bottom: -23px;
	right: -15px;
	z-index:1000;
}
div.fastsocialshare_container {
	clear:both;
}
.pic_border, .pic_left, .pic_right {
    border: 1px solid #ddd;
	padding:3px;
    border-radius: 3px;
    height: auto;
    max-width: 60%;
    min-width: 200px;
}


@media (max-width: 930px) {
.row-fluid, .navigation, div#smoother_header {
	padding-right: 12px;
	}
div#smoother_footer_logo {
	width: 100%;
	text-align: center;
	position: relative;
	margin-left: 0;
	right: 0;
}
}

@media (max-width: 500px) {
div#smoother_header div#logo {
    max-width: 80%;
	}
}
@media (max-width: 400px) {
div#smoother_header div#logo {
    max-width: 95%;
	}
.pic_border, .pic_left, .pic_right {
	margin: 4px 0;
    max-width: 100%;
	display:block;
	float:none;
	}
main#content {
	padding: 0;
}
}
@media only screen and (min-width: 599px) {
.handheld_hidden, 
*[class$="handheld_hidden"], /*this is for modules with the class of _handheld_hidden*/
*[id$="handheld_hidden"] /*this is for modules with the id of _handheld_hidden*/
{
		display: inherit;
	}
.handheld_show, 
*[class$="handheld_show"], /*this is for modules with the class of _handheld_show*/
*[id$="handheld_show"] /*this is for modules with the id of _handheld_show*/
{
	display: none;
	}	
	
p.dropcap:first-letter {
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 5em;
	line-height: 0.8em;
	margin-right: 0.05em;
	margin-left: 0;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.8);
	filter: dropshadow(color=#000000, offx=3, offy=3);
}
	
}
@media only screen and (max-width: 600px) {
	
.handheld_hidden, 
*[class$="handheld_hidden"], /*this is for modules with the class of _handheld_hidden*/
*[id$="handheld_hidden"] /*this is for modules with the id of _handheld_hidden*/
{
	display: none;
	}
.handheld_show, 
*[class$="handheld_show"], /*this is for modules with the class of _handheld_show*/
*[id$="handheld_show"] /*this is for modules with the id of _handheld_show*/
{
	display: inherit;
	}
div#smoother_header div#logo {
	float:none;
	}
div#smoother_header  div#contact_details {
	float: inherit;
	width:100%;
	text-align:center;
	font-size:1.8em;
	}
}
